
Katello - Bug #6301

virtual guest ids are cannot be udpated through api

06/19/2014 08:15 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee: Thomas McKay   

Category: API   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1111356 Red Hat JIRA:  

Pull request:    

Description

Regression: Virtual guest IDs cannot be updated through API which is necessary for allowing content hosts to be populated properly

for transition and test tooling.

Associated revisions

Revision 41482f73 - 06/20/2014 03:28 AM - Thomas McKay

fixes #6301 - correcting host/guest

Revision 62026676 - 06/23/2014 10:26 AM - Thomas McKay

Merge pull request #4316 from thomasmckay/6301-api-guests

fixes #6301 - correcting host/guest

History

#1 - 06/19/2014 08:15 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1111356

#2 - 06/23/2014 10:52 AM - Thomas McKay

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:41482f730ec7ec996ae588a99ba22fb0102d50fb.

#3 - 06/23/2014 12:26 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/22/2014 08:58 AM - Eric Helms

- translation missing: en.field_release set to 13
